@charset "UTF-8";
html {
  font-size: clamp(8.5px, 2.666vw, 16px) !important; }

body {
  position: relative;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  color: #1f1f1f;
  letter-spacing: .05em; }

main {
  position: relative; }

a {
  transition: .3s; }

a:hover {
  opacity: 0.7;
  text-decoration: none; }

img {
  max-width: 100%;
  width: 100%; }

@media (min-width: 768px) {
  html {
    font-size: 12px !important; }

  .pcnone {
    display: none !important; } }
@media (max-width: 767.98px) {
  .spnone {
    display: none !important; } }
.container {
  padding: 0;
  overflow: hidden;
  position: relative;
  background-color: #efca74; }

@media (min-width: 768px) {
  body {
    background-image: linear-gradient(180deg, #f5ae18, #df5923); }

  .container {
    width: 450px;
    margin: 0 11vw 0 auto;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35); } }
@media (max-width: 767.98px) {
  .container {
    width: 100%; } }
.category_ttl {
  font-family: "Zen Old Mincho", serif;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5em;
  margin: 6rem 0 2rem;
  font-size: 2.6rem;
  line-height: 1.2em;
  font-weight: 700;
  text-align: center; }

.category_ttl::before,
.category_ttl::after {
  content: "";
  width: 1.2em;
  height: 1px;
  background-color: currentColor;
  flex-shrink: 0; }

.shop_wrap {
  padding: 0 1.5rem;
  display: flex;
  flex-direction: column;
  gap: 3rem; }
  .shop_wrap .shop_box {
    background-color: #fff;
    border-radius: 1rem;
    overflow: hidden;
    position: relative;
    /* 背景 */
    /* メイン画像 */ }
    .shop_wrap .shop_box .gentei {
      position: absolute;
      z-index: 2;
      right: 3%;
      top: 17rem;
      width: 8.5rem; }
    .shop_wrap .shop_box .img {
      position: relative;
      aspect-ratio: 600 / 350;
      overflow: hidden; }
    .shop_wrap .shop_box .img_bg {
      position: absolute;
      inset: 0;
      overflow: hidden;
      z-index: 0; }
    .shop_wrap .shop_box .img_bg img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      filter: blur(5px);
      transform: scale(1.1);
      /* ぼかしで端が見えないように */ }
    .shop_wrap .shop_box .img_bg::after {
      content: "";
      position: absolute;
      inset: 0;
      background: rgba(0, 0, 0, 0.1); }
    .shop_wrap .shop_box .img_main {
      position: absolute;
      inset: 0;
      display: flex;
      justify-content: center;
      align-items: center;
      z-index: 1; }
    .shop_wrap .shop_box .img_main img {
      height: 100%;
      width: auto;
      display: block; }
    .shop_wrap .shop_box .info {
      padding: 2rem 1.5rem; }
      .shop_wrap .shop_box .info .category {
        font-size: 1.2rem;
        margin-bottom: 1rem;
        width: 10rem;
        height: 3rem;
        border-radius: 200px;
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: .5rem;
        position: relative; }
        .shop_wrap .shop_box .info .category::before {
          content: '';
          background-size: 100% 100%; }
        .shop_wrap .shop_box .info .category.hot {
          background-color: #db3914; }
          .shop_wrap .shop_box .info .category.hot::before {
            background-image: url(../img/hot.svg);
            width: 1.3rem;
            height: 2.1rem; }
        .shop_wrap .shop_box .info .category.cool {
          background-color: #48bee4; }
          .shop_wrap .shop_box .info .category.cool::before {
            background-image: url(../img/cool.svg);
            width: 1.8rem;
            height: 2.1rem; }
      .shop_wrap .shop_box .info .item {
        font-size: 2.1rem;
        font-family: "Zen Old Mincho", serif;
        margin-bottom: 0; }
      .shop_wrap .shop_box .info .price {
        font-size: 2.5rem;
        font-family: "Zen Old Mincho", serif;
        line-height: 1.1em;
        margin: .5rem 0; }
        .shop_wrap .shop_box .info .price > .yen {
          font-size: 1.6rem;
          margin-left: .5rem; }
        .shop_wrap .shop_box .info .price > .detail {
          font-size: 2rem;
          letter-spacing: -0.05em; }
      .shop_wrap .shop_box .info .txt {
        font-size: 1.5rem;
        font-weight: 500;
        margin: 1rem 0 1.5rem;
        color: #998474; }
      .shop_wrap .shop_box .info .shop_name {
        font-family: "Zen Old Mincho", serif;
        font-weight: bold;
        font-size: 1.5rem; }
      .shop_wrap .shop_box .info .shop_link {
        background-color: #9a8576;
        color: #fff;
        font-weight: 500;
        padding: 1rem;
        font-size: 1.4rem;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative; }
        .shop_wrap .shop_box .info .shop_link:before {
          content: '';
          background-image: url(../img/btn_arrow.svg);
          background-repeat: no-repeat;
          width: 8px;
          height: 16px;
          position: absolute;
          top: 0;
          bottom: 0;
          right: 10px;
          margin: auto; }
    .shop_wrap .shop_box .soldout {
      background: #922322;
      color: #fff;
      font-weight: bold;
      text-align: center; }

.lead_div {
  background-color: #fff;
  text-align: center;
  border-radius: 1rem;
  font-family: "Zen Old Mincho", serif;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
  font-size: 2rem;
  padding: 2.5rem 2rem;
  margin: -2rem 1.5rem 0;
  z-index: 1;
  position: relative;
  font-weight: bold; }
  .lead_div .hot {
    color: #db3914; }
  .lead_div .cool {
    color: #48bee4; }

.menu_p {
  color: #40220f; }

.caution {
  margin: 1rem; }

@media (min-width: 768px) {
  .menu {
    width: 40%;
    margin: 50px auto 20px; }

  .menu_p {
    font-size: 16px;
    margin: 30px 0;
    text-align: center; }

  .caution {
    padding: 0 10px;
    font-size: 13px; } }
.btn_box {
  display: flex;
  flex-direction: column;
  margin: 3rem 4rem;
  gap: 1rem; }
  .btn_box > a {
    color: #000;
    background-color: #fff;
    border: 2px solid #9a8576;
    text-align: center;
    border-radius: 500px;
    position: relative;
    height: 6rem;
    font-size: 1.6rem;
    padding: .2rem; }
    .btn_box > a > span {
      border: 2px solid #e3dbd5;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      height: 100%;
      border-radius: 500px;
      line-height: 1em; }
    .btn_box > a::before {
      content: '';
      background-size: contain;
      position: absolute;
      bottom: 0;
      top: 0;
      margin: auto; }
    .btn_box > a::after {
      content: '';
      background-image: url(../img/btn_arrow_b.svg);
      width: 1.5rem;
      height: .8rem;
      background-size: 100% 100%;
      position: absolute;
      right: 2rem;
      bottom: 0;
      top: 0;
      margin: auto; }
    .btn_box > a.cp {
      background-color: #EFC459;
      border: none; }
      .btn_box > a.cp span {
        border: none; }
    .btn_box > a.finish {
      position: relative; }
      .btn_box > a.finish::before {
        content: 'キャンペーンは\a終了しました';
        white-space: pre;
        font-size: 1.8rem;
        line-height: 1em;
        border-radius: 100px;
        z-index: 5;
        text-align: center;
        color: #fff;
        background: rgba(142, 142, 142, 0.7);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center; }

.cp_section_back {
  background-image: url(../img/cp_back.png);
  background-position: center;
  background-size: 100%;
  padding: 4rem 1.5rem;
  margin-top: 4rem; }
  .cp_section_back .cp_section {
    background-color: #fff;
    border: 2px solid #EFC459;
    border-radius: 1rem;
    padding: 1.5rem;
    font-size: 1.2rem;
    overflow: hidden; }
    .cp_section_back .cp_section .category_ttl {
      font-size: 2rem;
      margin-top: 2rem; }
    .cp_section_back .cp_section .cp_txt {
      font-size: 1.4rem; }
    .cp_section_back .cp_section dl dt {
      color: #998474;
      font-weight: bold;
      position: relative;
      font-size: 1.7rem;
      line-height: 1.3em;
      padding-left: 1.5rem;
      margin-bottom: 1rem; }
      .cp_section_back .cp_section dl dt::before {
        content: '';
        width: 0.5rem;
        height: 100%;
        background-color: #998474;
        position: absolute;
        left: 0;
        top: .1rem; }
    .cp_section_back .cp_section dl dd {
      font-size: 1.4rem;
      margin-bottom: 2rem; }
      .cp_section_back .cp_section dl dd strong {
        font-size: 1.6rem;
        margin-bottom: .5rem;
        display: inline-block;
        margin-bottom: 1rem; }
      .cp_section_back .cp_section dl dd span {
        color: #998474;
        font-weight: bold; }
    .cp_section_back .cp_section .yellow_back {
      background-color: #EFC459;
      margin: 0 -1.5rem -1.5rem;
      padding: 1.5rem; }
    .cp_section_back .cp_section .btn_box {
      margin: 3rem 2rem; }
      .cp_section_back .cp_section .btn_box > a::after {
        transform: rotate(-90deg); }
    .cp_section_back .cp_section.finish {
      position: relative; }
      .cp_section_back .cp_section.finish::before {
        content: 'キャンペーンは\a終了しました';
        white-space: pre;
        font-size: 2.5rem;
        z-index: 5;
        text-align: center;
        color: #fff;
        background: rgba(142, 142, 142, 0.7);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center; }

.copyright {
  background-color: #3b3c3c;
  color: #fff;
  text-align: center; }

@media (min-width: 768px) {
  .copyright {
    font-size: 11px;
    padding: 10px 0; } }
footer div {
  text-align: center;
  font-size: 11px;
  padding: 20px 0; }
  footer div:first-child {
    background-color: #000;
    color: #fff; }
  footer div:last-child {
    margin-bottom: 20px; }

@media (min-width: 768px) {
  .pc_menu {
    width: calc(100vw - 500px - 11vw);
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0; }
    .pc_menu .pc_menu_box {
      width: 100%;
      min-width: 290px;
      max-width: 480px;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      position: absolute;
      top: max(300px, 50%);
      left: 50%;
      transform: translate(-50%, -50%); }
      .pc_menu .pc_menu_box > a {
        width: 100%;
        margin: 0 auto;
        max-height: 350px; }
        .pc_menu .pc_menu_box > a > img {
          width: auto;
          max-height: 350px;
          margin: 0 auto;
          display: block; }
        .pc_menu .pc_menu_box > a:first-child:hover {
          opacity: 1; }
      .pc_menu .pc_menu_box > ul {
        list-style: none;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0;
        margin-top: 40px; }
        .pc_menu .pc_menu_box > ul > li {
          width: 100%;
          border-top: 1px solid #fff; }
          .pc_menu .pc_menu_box > ul > li:last-child {
            border-bottom: 1px solid #fff; }
          .pc_menu .pc_menu_box > ul > li > a {
            color: #fff;
            padding: 10px 0;
            display: flex;
            justify-content: center;
            font-size: 20px;
            font-weight: 500; }
            .pc_menu .pc_menu_box > ul > li > a:hover {
              text-decoration: none; } }
@media (max-width: 900px) {
  .pc_menu {
    display: none; } }
#menu-icon {
  display: inline-block;
  cursor: pointer;
  transition: .3s ease-in-out;
  width: 40px;
  height: 40px;
  z-index: 102; }

#menu-icon > div {
  position: relative;
  width: 40px;
  height: 40px;
  background-color: #9a8576;
  box-shadow: 0px 0px 15px -5px #777777; }

#menu-icon > div > span {
  display: block;
  position: absolute;
  background: #fff;
  transition: .3s ease-in-out;
  height: 2px;
  right: 0;
  left: 0;
  margin: 0 auto; }

#menu-icon span:nth-child(1) {
  top: calc(50% - 7px);
  width: 70%; }

#menu-icon span:nth-child(2) {
  top: calc(50% + 3px);
  width: 70%; }

.navbar {
  padding: 0 !important; }

.navbar #menu-icon.active > div > span:nth-child(1) {
  transform: rotate(30deg); }

.navbar #menu-icon.active > div > span:nth-child(2) {
  transform: rotate(-30deg); }

.navbar #menu-icon.active > div > span:nth-child(1),
.navbar #menu-icon.active > div > span:nth-child(2) {
  top: calc(50% - 2px); }

.menu-list a {
  text-decoration: none;
  color: #9a8576;
  font-size: 20px;
  border-bottom: 1px solid #9a8576;
  padding: 18px 0;
  font-weight: bold;
  z-index: 10;
  position: relative;
  font-family: "Zen Old Mincho", serif; }

.menu-icon {
  display: block;
  position: fixed;
  top: 10px;
  right: 10px; }

.menu-list {
  display: none;
  flex-direction: column;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  text-align: center;
  z-index: 10;
  padding: 50px;
  background-image: url("../img/back.avif");
  background-repeat: no-repeat;
  background-size: cover; }
  .menu-list > .menu_bnr {
    margin-top: 10px; }
    .menu-list > .menu_bnr > a {
      margin: 0 0 10px 0;
      display: block;
      padding: 0;
      border: 0; }

.menu-list.show {
  display: flex; }

#menu-icon {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s ease, visibility 0.4s ease; }

#menu-icon.is-show {
  opacity: 1;
  visibility: visible; }

@media (max-width: 767.98px) {
  .menu-icon {
    top: 0;
    right: 0; } }
.page-top {
  position: fixed;
  transition: 0.5s;
  z-index: 9;
  opacity: 0;
  visibility: hidden; }

.page-top > .page-top_link {
  background-color: #fff;
  position: relative;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center; }

.page-top.show_btn {
  opacity: 1;
  visibility: visible; }

@media (min-width: 768px) {
  .page-top {
    bottom: 20px;
    right: 20px;
    margin: 0 30px 20px auto;
    width: 70px; }

  .page-top > .page-top_link {
    width: 70px;
    height: 70px;
    font-size: 15px; }

  .page-top > .page-top_link > img {
    width: 35px; } }
@media (max-width: 767.98px) {
  .page-top {
    bottom: 10px;
    right: 10px;
    width: 40px; }

  .page-top > .page-top_link {
    width: 40px;
    height: 40px;
    font-size: 12px;
    box-shadow: 0px 0px 15px -5px #777777; }

  .page-top > .page-top_link > img {
    width: 20px; } }
.main_img {
  padding: 15px 15px 0; }

.coming_soon {
  margin: 50px 20px 50px;
  padding: 17px;
  border-radius: 70px;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  border: 3px solid #cc151a;
  color: #cc151a;
  background-color: #f7e4b9; }

@media (max-width: 767.98px) {
  .coming_soon {
    font-size: 20px; } }
